@charset "UTF-8";

/*
*******************************************************************************************************
# 特徴
*******************************************************************************************************
*/

#contents .section1{
	position: relative;
	background: url(../img/section1_bg.png) no-repeat center 0;
	margin: -95px 0 75px;
	height: 713px;
}
#contents .section1 h2{
	padding: 190px 0 0 100px;
}
#contents .section1 p{
	position: absolute;
}
#contents .section1 p.txt1{
	left: 80px;
	top: 235px;
}
#contents .section1 p.txt2{
	left: 50px;
	top: 330px;
}
#contents .section1 p.txt3{
	left: 20px;
	top: 420px;
}

#contents .section2{
	position: relative;
	padding: 125px 0 0;
}
#contents .section2 h2{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	text-align: center;
}
#contents .section2 ul{
	background: url(../img/section2_bg.png) no-repeat -5px 0;
	padding: 85px 0 0 155px;
	height: 645px;
}
#contents .section2 ul li{
	float: left;
	margin: 0 30px 12px 0;
}
#contents .section2 ul li.single{
	margin: 0 30px 12px 175px;
}
